@charset "utf-8";
/* CSS Document */
.categoryTitle {
	width:94%;
	text-align:right;
	margin:0 auto;
}
.chartBox {
	margin:0 auto;
	height:507px;
	width:290px;
	background:url(img/chartBg.png) 0 0 no-repeat;
	background-size:100%;
	position:relative;
}
body {
	background:url(../common/img/storyBg.jpg) 0 35px no-repeat;
	background-size:100%;
	/*padding-top:35px;*/
}
#btmMenu {
	margin-top:20px;
}
#contents {
	width:94%;
	padding:6px 0;
	margin:6px auto 0 auto;
	background-color:rgba(255,255,255,.9);
	border:1px solid rgba(255,255,255,.9);
	border-radius:10px;
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffffff,endColorstr=#7fffffff)";
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#7fffffff,EndColorStr=#7fffffff);
	zoom:1;
	-webkit-box-shadow: 0 2px 1px rgba(147,147,147,.5);
	-moz-box-shadow: 0 2px 1px rgba(147,147,147,.5);
	box-shadow: 0 2px 1px rgba(147,147,147,.5);
}
.detailBox {
	width:93%;
	margin:10px auto;
}
.detailBox dt img{
	-webkit-box-shadow: 0 2px 3px rgba(147,147,147,.5);
	-moz-box-shadow: 0 2px 3px rgba(147,147,147,.5);
	box-shadow: 0 2px 3px rgba(147,147,147,.5);
}
.detailBox dd{
	padding:10px 103px 10px 10px;
	background-size:110px auto;
	background-position:top right;
	background-repeat:no-repeat;
	min-height:130px;
}
.detail01 dd{
	background-image:url(img/detail1.png);
}
.detail02 dd{
	background-image:url(img/detail2.png);
}
.detail03 dd{
	background-image:url(img/detail3.png);
}
.detail04 dd{
	background-image:url(img/detail4.png);
}
.detail05 dd{
	background-image:url(img/detail5.png);
}
.detail06 dd{
	background-image:url(img/detail6.png);
}
.btn {
	width:84%;
	margin:20px auto 10px;
}
.chart .linkList li a {
	display:block;
}
.chart .linkList li a img{
	display:block;
	width:100%;
	height:100%;
}
#cast01,
#cast02,
#cast03,
#cast04,
#cast05,
#cast06{
	width:78px;
	height:100px;
}
#cast01 {
	position: absolute;
	top: 94px;
	left: 109px;
}
#cast02 {
	position: absolute;
	top: 94px;
	left: 8px;
}
#cast03 {
	position: absolute;
	top: 94px;
	left: 206px;
}
#cast04 {
	position: absolute;
	top: 210px;
	left: 8px;
}
#cast05 {
	position: absolute;
	top: 210px;
	left: 206px;
}
#cast06 {
	position: absolute;
	top: 210px;
	left: 109px;
}
